# 2022-08-01 12:00:00 
# 修改了Rule,Proxy,Proxy Group关键字(改为rules,proxies,proxy-groups),适应新的clash客户端

# HTTP 代理端口
#port: 7890

# SOCKS5 代理端口
#socks-port: 8091

# HTTP(S) 和 SOCKS4(A)/SOCKS5 代理服务共用一个端口
mixed-port: 7891

# Linux 和 macOS 的 redir 代理端口 (如需使用此功能，请取消注释)
# redir-port: 7892

# 允许局域网的连接（可用来共享代理）
allow-lan: false

# 规则模式：Rule（规则） / Global（全局代理）/ Direct（全局直连）
mode: Rule

# 设置日志输出级别 (默认级别：silent，即不输出任何内容，以避免因日志内容过大而导致程序内存溢出）。
# 5 个级别：silent / info / warning / error / debug。级别越高日志输出量越大，越倾向于调试，若需要请自行开启。
log-level: info

# clash 的 RESTful API
external-controller: 127.0.0.1:9093

# 您可以将静态网页资源（如 clash-dashboard）放置在一个目录中，clash 将会服务于 `${API}/ui`
# 参数应填写配置目录的相对路径或绝对路径。
# external-ui: folder

# RESTful API 的口令 (可选)
secret: "saq3df..1451wertg"

# DNS 设置
#dns:
#  enable: true
#  listen: 0.0.0.0:53
#  enhanced-mode: fake-ip
#  nameserver:
#   - 119.29.29.29
#   - 223.5.5.5

# Clash for Windows
cfw-bypass:
  - qq.com
  - music.163.com
  - '*.music.126.net'
  - localhost
  - 127.*
  - 10.*
  - 172.16.*
  - 172.17.*
  - 172.18.*
  - 172.19.*
  - 172.20.*
  - 172.21.*
  - 172.22.*
  - 172.23.*
  - 172.24.*
  - 172.25.*
  - 172.26.*
  - 172.27.*
  - 172.28.*
  - 172.29.*
  - 172.30.*
  - 172.31.*
  - 192.168.*
  - <local>
cfw-latency-timeout: 5000

# 代理节点
proxies:
# 更多协议配置示例：https://github.com/Dreamacro/clash/blob/master/README.md
# Shadowsocks
# 加密算法推荐：AEAD_AES_128_GCM AEAD_AES_192_GCM AEAD_AES_256_GCM AEAD_CHACHA20_POLY1305

#  jp2 这个关键字会用来匹配,自动循环替换节点,改之前要看下对应的demo程序
- { name: "jp5(高速稳定,推荐)", type: ss, server: jp5.jiasudu.cc, port: 56944, cipher: rc4-md5, password: "YYTK9gIk", udp: true }
- { name: "🇺🇸 us2(美区ip,建议备用)", type: ss, server: us2.jiasudu.cc, port: 56944, cipher: rc4-md5, password: "YYTK9gIk", udp: true }
- { name: "tw2(特色ip,建议备用)", type: ss, server: tw2.jiasudu.cc, port: 56944, cipher: rc4-md5, password: "YYTK9gIk", udp: true }
- { name: "🇯🇵 jp1(特色ip,建议备用)", type: ss, server: jp1.jiasudu.cc, port: 56944, cipher: rc4-md5, password: "YYTK9gIk", udp: true }
- { name: "🇬🇧 uk1(特色ip,建议备用)", type: ss, server: uk1.jiasudu.cc, port: 56944, cipher: rc4-md5, password: "YYTK9gIk", udp: true }
# 代理组策略
proxy-groups:
# 不同于 Surge，后面要用到的策略组要放到前面

# url-test 通过指定的 URL 测试并选择延迟最低的节点
# - { name: "UrlTest", type: url-test, proxies: ["sg5"], url: "http://www.gstatic.com/generate_204", interval: 300 }

# fallback 通过指定的 URL 测试并选择可用的节点，当 1 故障不可用时自动切换到 2 以此类推
# - { name: "FallBack", type: fallback, proxies: ["1", "2", "3","4"], url: "http://www.gstatic.com/generate_204", interval: 300 }

# load-balance: 负载均衡
# - { name: "LoadBalance", type: load-balance, proxies: ["1", "2", "3", "4"], url: "http://www.gstatic.com/generate_204", interval: 300 }

# jp2 这个关键字会用来匹配,自动循环替换节点,改之前要看下对应的demo程序
# 代理节点选择
- { name: "通用代理", type: select, proxies: ["jp5(高速稳定,推荐)","🇺🇸 us2(美区ip,建议备用)","🇯🇵 jp1(特色ip,建议备用)","tw2(特色ip,建议备用)","🇬🇧 uk1(特色ip,建议备用)"] }

# 白名单模式 通用代理，黑名单模式 DIRECT
- { name: "国外流媒体", type: select, proxies: ["jp5(高速稳定,推荐)","🇺🇸 us2(美区ip,建议备用)","🇯🇵 jp1(特色ip,建议备用)","tw2(特色ip,建议备用)","🇬🇧 uk1(特色ip,建议备用)"] }
- { name: "AI", type: select, proxies: ["jp5(高速稳定,推荐)","🇺🇸 us2(美区ip,建议备用)","🇯🇵 jp1(特色ip,建议备用)","tw2(特色ip,建议备用)","🇬🇧 uk1(特色ip,建议备用)"] }
- { name: "Tiktok", type: select, proxies: ["jp5(高速稳定,推荐)","🇺🇸 us2(美区ip,建议备用)","🇯🇵 jp1(特色ip,建议备用)","tw2(特色ip,建议备用)","🇬🇧 uk1(特色ip,建议备用)"] }
- { name: "Paypal", type: select, proxies: ["DIRECT","jp5(高速稳定,推荐)","🇺🇸 us2(美区ip,建议备用)","🇯🇵 jp1(特色ip,建议备用)","tw2(特色ip,建议备用)","🇬🇧 uk1(特色ip,建议备用)"] }
- { name: "微软", type: select, proxies: ["DIRECT","jp5(高速稳定,推荐)","🇺🇸 us2(美区ip,建议备用)","🇯🇵 jp1(特色ip,建议备用)","tw2(特色ip,建议备用)","🇬🇧 uk1(特色ip,建议备用)"] }


# 规则
rules:
#优先要直连的域名
# > Microsoft
# officeapps.live.com 直连，顺序要放在上面; 其他live.com后缀的域名走代理，放在下面
- DOMAIN-SUFFIX,officeapps.live.com,DIRECT

# > Epicgames
# 下载域名
- DOMAIN-SUFFIX,download.epicgames.com,DIRECT
- DOMAIN-SUFFIX,epicgames-download1.akamaized.net,DIRECT
- DOMAIN-SUFFIX,epicgamescdn.com,DIRECT

#优先要代理的域名
# > Steam 解决部分宽带运营商,商店store.steampowered.com打不开的问题
- DOMAIN-SUFFIX,steampowered.com,通用代理
# > Adobe portfolio需要走代理，其他的adobe流量都走直连(下面有相关的adobe配置)
- DOMAIN-SUFFIX,portfolio.adobe.com,通用代理
# > Adobe图片库需要走代理，其他的adobe流量都走直连(下面有相关的adobe配置)
- DOMAIN-SUFFIX,stock.adobe.com,通用代理
# > Adobe firefly,禁掉了中国地区访问
- DOMAIN-SUFFIX,firefly.adobe.com,通用代理
- DOMAIN-SUFFIX,clio-assets.adobe.com,通用代理
- DOMAIN-SUFFIX,cc-api-data.adobe.io,通用代理
- DOMAIN-SUFFIX,firefly-ps.adobe.io,通用代理
- DOMAIN-SUFFIX,firefly-md.adobe.io,通用代理
- DOMAIN-SUFFIX,hbrt.adobe.com,通用代理
- DOMAIN-SUFFIX,firefly.adobe.io,通用代理
- DOMAIN-SUFFIX,firefly-clio-imaging.adobe.io,通用代理
- DOMAIN-SUFFIX,firefly-clio-imaging-preview.adobe.io,通用代理
# >behance注册登录需要的adobe域名
- DOMAIN-SUFFIX,services.adobe.com,通用代理
- DOMAIN-SUFFIX,sstats.adobe.com,通用代理
# > Adobe 创意式生成,需要美区ip解锁使用
- DOMAIN-SUFFIX,sensei-ue1.adobe.io,通用代理
- DOMAIN-SUFFIX,sensei-ps.adobe.io,通用代理
# > 解决 https://s3-main-01.booking.com/internal-static/capla/static/js/959.80a451c9.chunk.js.map  地图资源无法显示问题
- DOMAIN-SUFFIX,booking.com,通用代理

# Feeb
- DOMAIN-KEYWORD,epochtimes,REJECT
- DOMAIN-SUFFIX,881903.com,REJECT
- DOMAIN-SUFFIX,aboluowang.com,REJECT
- DOMAIN-SUFFIX,bannedbook.org,REJECT
- DOMAIN-SUFFIX,bldaily.com,REJECT
- DOMAIN-SUFFIX,china21.org,REJECT
- DOMAIN-SUFFIX,chinaaffairs.org,REJECT
- DOMAIN-SUFFIX,dajiyuan.com,REJECT
- DOMAIN-SUFFIX,dalianmeng.org,REJECT
- DOMAIN-SUFFIX,dkn.tv,REJECT
- DOMAIN-SUFFIX,dongtaiwang.com,REJECT
- DOMAIN-SUFFIX,edoors.com,REJECT
- DOMAIN-SUFFIX,epochweekly.com,REJECT
- DOMAIN-SUFFIX,falundafa.org,REJECT
- DOMAIN-SUFFIX,fgmtv.org,REJECT
- DOMAIN-SUFFIX,gardennetworks.com,REJECT
- DOMAIN-SUFFIX,gongyiluntan.org,REJECT
- DOMAIN-SUFFIX,gpass1.com,REJECT
- DOMAIN-SUFFIX,hrichina.org,REJECT
- DOMAIN-SUFFIX,huanghuagang.org,REJECT
- DOMAIN-SUFFIX,internetfreedom.org,REJECT
- DOMAIN-SUFFIX,kanzhongguo.com,REJECT
- DOMAIN-SUFFIX,lagranepoca.com,REJECT
- DOMAIN-SUFFIX,mh4u.org,REJECT
- DOMAIN-SUFFIX,mhradio.org,REJECT
- DOMAIN-SUFFIX,minghui.org,REJECT
- DOMAIN-SUFFIX,newrealmstudios.ca,REJECT
- DOMAIN-SUFFIX,ntdtv.com,REJECT
- DOMAIN-SUFFIX,ogate.org,REJECT
- DOMAIN-SUFFIX,open.com.hk,REJECT
- DOMAIN-SUFFIX,organcare.org.tw,REJECT
- DOMAIN-SUFFIX,qxbbs.org,REJECT
- DOMAIN-SUFFIX,renminbao.com,REJECT
- DOMAIN-SUFFIX,secretchina.com,REJECT
- DOMAIN-SUFFIX,shenyun.com,REJECT
- DOMAIN-SUFFIX,shenyunperformingarts.org,REJECT
- DOMAIN-SUFFIX,shenzhoufilm.com,REJECT
- DOMAIN-SUFFIX,soundofhope.org,REJECT
- DOMAIN-SUFFIX,theepochtimes.com,REJECT
- DOMAIN-SUFFIX,tiandixing.org,REJECT
- DOMAIN-SUFFIX,tuidang.org,REJECT
- DOMAIN-SUFFIX,velkaepocha.sk,REJECT
- DOMAIN-SUFFIX,watchinese.com,REJECT
- DOMAIN-SUFFIX,wixsite.com,REJECT
- DOMAIN-SUFFIX,wujie.net,REJECT
- DOMAIN-SUFFIX,wujieliulan.com,REJECT
- DOMAIN-SUFFIX,xinsheng.net,REJECT
- DOMAIN-SUFFIX,zhengjian.org,REJECT
- DOMAIN-SUFFIX,zhuichaguoji.org,REJECT


# Global Area Network
# (微软)
# > 微软
# sharepoint 下载的域名，一般走直连。某些用户晚上卡，可以让他走代理
- DOMAIN-SUFFIX,sharepoint.com,微软
- DOMAIN-SUFFIX,svc.ms,微软

# (AI)
# > OpenAI
- DOMAIN-SUFFIX,openai.com,AI
- DOMAIN-SUFFIX,o33249.ingest.sentry.io,AI
- DOMAIN-SUFFIX,oaistatic.com,AI
- DOMAIN-SUFFIX,oaiusercontent.com,AI
- DOMAIN-SUFFIX,chatgpt.com,AI
# > Claude
- DOMAIN-SUFFIX,anthropic.com,AI
- DOMAIN-SUFFIX,claude.ai,AI
# > Google Bard/gemini
- DOMAIN-SUFFIX,bard.google.com,AI
- DOMAIN-SUFFIX,gemini.google.com,AI
- DOMAIN-SUFFIX,proactivebackend-pa.googleapis.com,AI

# (TikTok)
# > TikTok
- DOMAIN-SUFFIX,byteoversea.com,Tiktok
- DOMAIN-SUFFIX,ibytedtos.com,Tiktok
- DOMAIN-SUFFIX,muscdn.com,Tiktok
- DOMAIN-SUFFIX,musical.ly,Tiktok
- DOMAIN-SUFFIX,tiktok.com,Tiktok
- DOMAIN-SUFFIX,tik-tokapi.com,Tiktok
- DOMAIN-SUFFIX,tiktokcdn.com,Tiktok
- DOMAIN-SUFFIX,tiktokv.com,Tiktok
- DOMAIN-KEYWORD,tiktokcdn-,Tiktok

# (Paypal)
# > Paypal
- DOMAIN-SUFFIX,paypal.com,Paypal
- DOMAIN-SUFFIX,paypalobjects.com,Paypal

# (国外流媒体)
# (Video)
# > All4
# USER-AGENT,All4*,国外流媒体
- DOMAIN-SUFFIX,c4assets.com,国外流媒体
- DOMAIN-SUFFIX,channel4.com,国外流媒体
# > AbemaTV
# USER-AGENT,AbemaTV*,国外流媒体
- DOMAIN-SUFFIX,abema.io,国外流媒体
- DOMAIN-SUFFIX,ameba.jp,国外流媒体
- DOMAIN-SUFFIX,hayabusa.io,国外流媒体
- DOMAIN,abematv.akamaized.net,国外流媒体
- DOMAIN,ds-linear-abematv.akamaized.net,国外流媒体
- DOMAIN,ds-vod-abematv.akamaized.net,国外流媒体
- DOMAIN,linear-abematv.akamaized.net,国外流媒体
# > Amazon Prime Video
# USER-AGENT,InstantVideo.US*,国外流媒体
# USER-AGENT,Prime%20Video*,国外流媒体
- DOMAIN-SUFFIX,primevideo.com,国外流媒体
# > Bahamut
# USER-AGENT,Anime*,国外流媒体
- DOMAIN-SUFFIX,bahamut.com.tw,国外流媒体
- DOMAIN-SUFFIX,gamer.com.tw,国外流媒体
- DOMAIN,gamer-cds.cdn.hinet.net,国外流媒体
- DOMAIN,gamer2-cds.cdn.hinet.net,国外流媒体
# > BBC iPlayer
# USER-AGENT,BBCiPlayer*,国外流媒体
- DOMAIN-SUFFIX,bbc.co.uk,国外流媒体
- DOMAIN-SUFFIX,bbci.co.uk,国外流媒体
- DOMAIN-KEYWORD,bbcfmt,国外流媒体
- DOMAIN-KEYWORD,uk-live,国外流媒体
# > DAZN
- DOMAIN-SUFFIX,dazn.com,国外流媒体
# > encoreTVB
# USER-AGENT,encoreTVB*,国外流媒体
- DOMAIN-SUFFIX,encoretvb.com,国外流媒体
- DOMAIN,content.jwplatform.com,国外流媒体
- DOMAIN,videos-f.jwpsrv.com,国外流媒体
# > Fox+ & Fox Now
# USER-AGENT,FOX%20NOW*,国外流媒体
# USER-AGENT,FOXPlus*,国外流媒体
- DOMAIN-SUFFIX,dashasiafox.akamaized.net,国外流媒体
- DOMAIN-SUFFIX,fox.com,国外流媒体
- DOMAIN-SUFFIX,foxdcg.com,国外流媒体
- DOMAIN-SUFFIX,foxplus.com,国外流媒体
- DOMAIN-SUFFIX,staticasiafox.akamaized.net,国外流媒体
- DOMAIN-SUFFIX,theplatform.com,国外流媒体
- DOMAIN-SUFFIX,uplynk.com,国外流媒体
# > HBO Now & HBO GO
# USER-AGENT,HBO%20NOW*,国外流媒体
# USER-AGENT,HBO%20GO*,国外流媒体
# USER-AGENT,HBOAsia*,国外流媒体
- DOMAIN-SUFFIX,hbo.com,国外流媒体
- DOMAIN-SUFFIX,hbogo.com,国外流媒体
- DOMAIN-SUFFIX,hboasia.com,国外流媒体
- DOMAIN-SUFFIX,hbogo.com,国外流媒体
- DOMAIN-SUFFIX,hbogoasia.hk,国外流媒体
- DOMAIN,44wilhpljf.execute-api.ap-southeast-1.amazonaws.com,国外流媒体
- DOMAIN,bcbolthboa-a.akamaihd.net,国外流媒体
- DOMAIN,cf-images.ap-southeast-1.prod.boltdns.net,国外流媒体
- DOMAIN,manifest.prod.boltdns.net,国外流媒体
- DOMAIN,s3-ap-southeast-1.amazonaws.com,国外流媒体
# > Hulu
- DOMAIN-SUFFIX,hulu.com,国外流媒体
- DOMAIN-SUFFIX,huluim.com,国外流媒体
- DOMAIN-SUFFIX,hulustream.com,国外流媒体
# > KKTV
# USER-AGENT,KKTV*,国外流媒体
# USER-AGENT,com.kktv.ios.kktv*,国外流媒体
- DOMAIN-SUFFIX,kktv.com.tw,国外流媒体
- DOMAIN-SUFFIX,kktv.me,国外流媒体
- DOMAIN,kktv-theater.kk.stream,国外流媒体
# > Line TV
# USER-AGENT,LINE%20TV*,国外流媒体
- DOMAIN-SUFFIX,linetv.tw,国外流媒体
- DOMAIN,d3c7rimkq79yfu.cloudfront.net,国外流媒体
# > Hulu(フールー)
- DOMAIN-SUFFIX,happyon.jp,国外流媒体
- DOMAIN-SUFFIX,hulu.jp,国外流媒体
# > LiTV
- DOMAIN-SUFFIX,litv.tv,国外流媒体
- DOMAIN,litvfreemobile-hichannel.cdn.hinet.net,国外流媒体
# > myTV_SUPER
# USER-AGENT,mytv*,国外流媒体
- DOMAIN-SUFFIX,mytvsuper.com,国外流媒体
- DOMAIN-SUFFIX,tvb.com,国外流媒体
# > Netflix
# USER-AGENT,Argo*,国外流媒体
- DOMAIN-SUFFIX,netflix.com,国外流媒体
- DOMAIN-SUFFIX,netflix.net,国外流媒体
- DOMAIN-SUFFIX,nflxext.com,国外流媒体
- DOMAIN-SUFFIX,nflximg.com,国外流媒体
- DOMAIN-SUFFIX,nflximg.net,国外流媒体
- DOMAIN-SUFFIX,nflxso.net,国外流媒体
- DOMAIN-SUFFIX,nflxvideo.net,国外流媒体
- IP-CIDR,23.246.0.0/18,国外流媒体
- IP-CIDR,37.77.184.0/21,国外流媒体
- IP-CIDR,45.57.0.0/17,国外流媒体
- IP-CIDR,64.120.128.0/17,国外流媒体
- IP-CIDR,66.197.128.0/17,国外流媒体
- IP-CIDR,108.175.32.0/20,国外流媒体
- IP-CIDR,192.173.64.0/18,国外流媒体
- IP-CIDR,198.38.96.0/19,国外流媒体
- IP-CIDR,198.45.48.0/20,国外流媒体
# > PBS
# USER-AGENT,PBS*,国外流媒体
- DOMAIN-SUFFIX,pbs.org,国外流媒体
# > Pornhub
- DOMAIN-SUFFIX,phncdn.com,国外流媒体
- DOMAIN-SUFFIX,pornhub.com,国外流媒体
- DOMAIN-SUFFIX,pornhubpremium.com,国外流媒体
# > Twitch
- DOMAIN-SUFFIX,twitch.tv,国外流媒体
- DOMAIN-SUFFIX,twitchcdn.net,国外流媒体
- DOMAIN-SUFFIX,ttvnw.net,国外流媒体
# > Viu(TV)
# USER-AGENT,Viu*,国外流媒体
# USER-AGENT,ViuTV*,国外流媒体
- DOMAIN-SUFFIX,viu.com,国外流媒体
- DOMAIN-SUFFIX,viu.tv,国外流媒体
- DOMAIN,api.viu.now.com,国外流媒体
- DOMAIN,d1k2us671qcoau.cloudfront.net,国外流媒体
- DOMAIN,d2anahhhmp1ffz.cloudfront.net,国外流媒体
- DOMAIN,dfp6rglgjqszk.cloudfront.net,国外流媒体
# > Youtube
# USER-AGENT,com.google.ios.youtube*,国外流媒体
# USER-AGENT,YouTube*,国外流媒体
- DOMAIN-SUFFIX,googlevideo.com,国外流媒体
- DOMAIN-SUFFIX,youtube.com,国外流媒体
- DOMAIN,youtubei.googleapis.com,国外流媒体

# (Music)
# > Deezer
# USER-AGENT,Deezer*,国外流媒体
- DOMAIN-SUFFIX,deezer.com,国外流媒体
- DOMAIN-SUFFIX,dzcdn.net,国外流媒体
# > KKBOX
- DOMAIN-SUFFIX,kkbox.com,国外流媒体
- DOMAIN-SUFFIX,kkbox.com.tw,国外流媒体
- DOMAIN-SUFFIX,kfs.io,国外流媒体
# > JOOX
# USER-AGENT,WeMusic*,国外流媒体
# USER-AGENT,JOOX*,国外流媒体
- DOMAIN-SUFFIX,joox.com,国外流媒体
# > Pandora
# USER-AGENT,Pandora*,国外流媒体
- DOMAIN-SUFFIX,pandora.com,国外流媒体
# > Spotify
# USER-AGENT,Spotify*,国外流媒体
- DOMAIN-SUFFIX,pscdn.co,国外流媒体
- DOMAIN-SUFFIX,scdn.co,国外流媒体
- DOMAIN-SUFFIX,spotify.com,国外流媒体
- DOMAIN-SUFFIX,spoti.fi,国外流媒体
- IP-CIDR,35.186.224.47/32,国外流媒体
# > TIDAL
# USER-AGENT,TIDAL*,国外流媒体
- DOMAIN-SUFFIX,tidal.com,国外流媒体

# (DomesticMedia)
# > 愛奇藝台灣站
- DOMAIN-SUFFIX,iqiyi.com,DIRECT
- DOMAIN-SUFFIX,71.am,DIRECT
# > bilibili
- DOMAIN-SUFFIX,bilibili.com,DIRECT
- DOMAIN,upos-hz-mirrorakam.akamaized.net,DIRECT


# (DNS Cache Pollution Protection)
# > Google
- DOMAIN-SUFFIX,gstatic.com,通用代理
- DOMAIN-SUFFIX,services.googleapis.cn,通用代理
- DOMAIN-SUFFIX,translate.googleapis.com,通用代理
- DOMAIN-SUFFIX,appspot.com,通用代理
- DOMAIN-SUFFIX,blogger.com,通用代理
- DOMAIN-SUFFIX,getoutline.org,通用代理
- DOMAIN-SUFFIX,gvt0.com,通用代理
- DOMAIN-SUFFIX,gvt1.com,通用代理
- DOMAIN-SUFFIX,gvt3.com,通用代理
- DOMAIN-SUFFIX,xn--ngstr-lra8j.com,通用代理
- DOMAIN-KEYWORD,blogspot,通用代理
# > Microsoft
- DOMAIN-SUFFIX,onedrive.live.com,通用代理
- DOMAIN-SUFFIX,xboxlive.com,通用代理
# > Facebook
- DOMAIN-SUFFIX,cdninstagram.com,通用代理
- DOMAIN-SUFFIX,fb.com,通用代理
- DOMAIN-SUFFIX,fb.me,通用代理
- DOMAIN-SUFFIX,fbaddins.com,通用代理
- DOMAIN-SUFFIX,fbcdn.net,通用代理
- DOMAIN-SUFFIX,fbsbx.com,通用代理
- DOMAIN-SUFFIX,fbworkmail.com,通用代理
- DOMAIN-SUFFIX,instagram.com,通用代理
- DOMAIN-SUFFIX,m.me,通用代理
- DOMAIN-SUFFIX,messenger.com,通用代理
- DOMAIN-SUFFIX,oculus.com,通用代理
- DOMAIN-SUFFIX,oculuscdn.com,通用代理
- DOMAIN-SUFFIX,rocksdb.org,通用代理
- DOMAIN-SUFFIX,whatsapp.com,通用代理
- DOMAIN-SUFFIX,whatsapp.net,通用代理
- DOMAIN-KEYWORD,facebook,通用代理
# > Twitter
- DOMAIN-SUFFIX,pscp.tv,通用代理
- DOMAIN-SUFFIX,periscope.tv,通用代理
- DOMAIN-SUFFIX,t.co,通用代理
- DOMAIN-SUFFIX,twimg.co,通用代理
- DOMAIN-SUFFIX,twimg.com,通用代理
- DOMAIN-SUFFIX,twitpic.com,通用代理
- DOMAIN-SUFFIX,vine.co,通用代理
- DOMAIN-SUFFIX,x.com,通用代理
- DOMAIN-KEYWORD,twitter,通用代理
# > Telegram
- DOMAIN-SUFFIX,t.me,通用代理
- DOMAIN-SUFFIX,tdesktop.com,通用代理
- DOMAIN-SUFFIX,telegra.ph,通用代理
- DOMAIN-SUFFIX,telegram.me,通用代理
- DOMAIN-SUFFIX,telegram.org,通用代理
- IP-CIDR,67.198.55.0/24,通用代理
- IP-CIDR,91.108.4.0/22,通用代理
- IP-CIDR,91.108.8.0/22,通用代理
- IP-CIDR,91.108.12.0/22,通用代理
- IP-CIDR,91.108.16.0/22,通用代理
- IP-CIDR,91.108.56.0/22,通用代理
- IP-CIDR,109.239.140.0/24,通用代理
- IP-CIDR,149.154.160.0/20,通用代理
- IP-CIDR,205.172.60.0/22,通用代理
# > Line
- DOMAIN-SUFFIX,line.me,通用代理
- DOMAIN-SUFFIX,line-apps.com,通用代理
- DOMAIN-SUFFIX,line-scdn.net,通用代理
- DOMAIN-SUFFIX,naver.jp,通用代理
- IP-CIDR,103.2.30.0/23,通用代理
- IP-CIDR,125.209.208.0/20,通用代理
- IP-CIDR,147.92.128.0/17,通用代理
- IP-CIDR,203.104.144.0/21,通用代理
# > Zoom
- DOMAIN-SUFFIX,zoom.us,通用代理
- DOMAIN-SUFFIX,zoomgov.com,通用代理
# > Other
- DOMAIN-SUFFIX,v2ex.com,通用代理
- DOMAIN-SUFFIX,4shared.com,通用代理
- DOMAIN-SUFFIX,520cc.cc,通用代理
- DOMAIN-SUFFIX,881903.com,通用代理
- DOMAIN-SUFFIX,9cache.com,通用代理
- DOMAIN-SUFFIX,9gag.com,通用代理
- DOMAIN-SUFFIX,abc.com,通用代理
- DOMAIN-SUFFIX,abc.net.au,通用代理
- DOMAIN-SUFFIX,abebooks.com,通用代理
- DOMAIN-SUFFIX,amazon.co.jp,通用代理
- DOMAIN-SUFFIX,apigee.com,通用代理
- DOMAIN-SUFFIX,apk-dl.com,通用代理
- DOMAIN-SUFFIX,apkfind.com,通用代理
- DOMAIN-SUFFIX,apkmirror.com,通用代理
- DOMAIN-SUFFIX,apkmonk.com,通用代理
- DOMAIN-SUFFIX,apkpure.com,通用代理
- DOMAIN-SUFFIX,aptoide.com,通用代理
- DOMAIN-SUFFIX,archive.is,通用代理
- DOMAIN-SUFFIX,archive.org,通用代理
- DOMAIN-SUFFIX,arte.tv,通用代理
- DOMAIN-SUFFIX,artstation.com,通用代理
- DOMAIN-SUFFIX,arukas.io,通用代理
- DOMAIN-SUFFIX,ask.com,通用代理
- DOMAIN-SUFFIX,avgle.com,通用代理
- DOMAIN-SUFFIX,badoo.com,通用代理
- DOMAIN-SUFFIX,bandwagonhost.com,通用代理
- DOMAIN-SUFFIX,bbc.com,通用代理
- DOMAIN-SUFFIX,behance.net,通用代理
- DOMAIN-SUFFIX,bibox.com,通用代理
- DOMAIN-SUFFIX,biggo.com.tw,通用代理
- DOMAIN-SUFFIX,binance.com,通用代理
- DOMAIN-SUFFIX,bitcointalk.org,通用代理
- DOMAIN-SUFFIX,bitfinex.com,通用代理
- DOMAIN-SUFFIX,bitmex.com,通用代理
- DOMAIN-SUFFIX,bit-z.com,通用代理
- DOMAIN-SUFFIX,bloglovin.com,通用代理
- DOMAIN-SUFFIX,bloomberg.cn,通用代理
- DOMAIN-SUFFIX,bloomberg.com,通用代理
- DOMAIN-SUFFIX,blubrry.com,通用代理
- DOMAIN-SUFFIX,book.com.tw,通用代理
- DOMAIN-SUFFIX,booklive.jp,通用代理
- DOMAIN-SUFFIX,books.com.tw,通用代理
- DOMAIN-SUFFIX,box.com,通用代理
- DOMAIN-SUFFIX,businessinsider.com,通用代理
- DOMAIN-SUFFIX,bwh1.net,通用代理
- DOMAIN-SUFFIX,castbox.fm,通用代理
- DOMAIN-SUFFIX,cbc.ca,通用代理
- DOMAIN-SUFFIX,cccat.cc,通用代理
- DOMAIN-SUFFIX,cdw.com,通用代理
- DOMAIN-SUFFIX,change.org,通用代理
- DOMAIN-SUFFIX,ck101.com,通用代理
- DOMAIN-SUFFIX,clarionproject.org,通用代理
- DOMAIN-SUFFIX,clyp.it,通用代理
- DOMAIN-SUFFIX,cna.com.tw,通用代理
- DOMAIN-SUFFIX,comparitech.com,通用代理
- DOMAIN-SUFFIX,conoha.jp,通用代理
- DOMAIN-SUFFIX,crucial.com,通用代理
- DOMAIN-SUFFIX,cts.com.tw,通用代理
- DOMAIN-SUFFIX,cw.com.tw,通用代理
- DOMAIN-SUFFIX,cyberctm.com,通用代理
- DOMAIN-SUFFIX,dailymotion.com,通用代理
- DOMAIN-SUFFIX,dailyview.tw,通用代理
- DOMAIN-SUFFIX,daum.net,通用代理
- DOMAIN-SUFFIX,daumcdn.net,通用代理
- DOMAIN-SUFFIX,dcard.tw,通用代理
- DOMAIN-SUFFIX,deepdiscount.com,通用代理
- DOMAIN-SUFFIX,depositphotos.com,通用代理
- DOMAIN-SUFFIX,deviantart.com,通用代理
- DOMAIN-SUFFIX,disconnect.me,通用代理
- DOMAIN-SUFFIX,discordapp.com,通用代理
- DOMAIN-SUFFIX,discordapp.net,通用代理
- DOMAIN-SUFFIX,disqus.com,通用代理
- DOMAIN-SUFFIX,dns2go.com,通用代理
- DOMAIN-SUFFIX,dowjones.com,通用代理
- DOMAIN-SUFFIX,dropbox.com,通用代理
- DOMAIN-SUFFIX,dropboxusercontent.com,通用代理
- DOMAIN-SUFFIX,duckduckgo.com,通用代理
- DOMAIN-SUFFIX,dw.com,通用代理
- DOMAIN-SUFFIX,dynu.com,通用代理
- DOMAIN-SUFFIX,earthcam.com,通用代理
- DOMAIN-SUFFIX,ebookservice.tw,通用代理
- DOMAIN-SUFFIX,economist.com,通用代理
- DOMAIN-SUFFIX,edgecastcdn.net,通用代理
- DOMAIN-SUFFIX,edu,通用代理
- DOMAIN-SUFFIX,elpais.com,通用代理
- DOMAIN-SUFFIX,enanyang.my,通用代理
- DOMAIN-SUFFIX,esoir.be,通用代理
- DOMAIN-SUFFIX,euronews.com,通用代理
- DOMAIN-SUFFIX,feedly.com,通用代理
- DOMAIN-SUFFIX,firech.at,通用代理
- DOMAIN-SUFFIX,flickr.com,通用代理
- DOMAIN-SUFFIX,flitto.com,通用代理
- DOMAIN-SUFFIX,foreignpolicy.com,通用代理
- DOMAIN-SUFFIX,friday.tw,通用代理
- DOMAIN-SUFFIX,ftchinese.com,通用代理
- DOMAIN-SUFFIX,gate.io,通用代理
- DOMAIN-SUFFIX,getlantern.org,通用代理
- DOMAIN-SUFFIX,getsync.com,通用代理
- DOMAIN-SUFFIX,globalvoices.org,通用代理
- DOMAIN-SUFFIX,goo.ne.jp,通用代理
- DOMAIN-SUFFIX,goodreads.com,通用代理
- DOMAIN-SUFFIX,gov,通用代理
- DOMAIN-SUFFIX,gov.tw,通用代理
- DOMAIN-SUFFIX,gumroad.com,通用代理
- DOMAIN-SUFFIX,hbg.com,通用代理
- DOMAIN-SUFFIX,heroku.com,通用代理
- DOMAIN-SUFFIX,hightail.com,通用代理
- DOMAIN-SUFFIX,hk01.com,通用代理
- DOMAIN-SUFFIX,hkbf.org,通用代理
- DOMAIN-SUFFIX,hkbookcity.com,通用代理
- DOMAIN-SUFFIX,hkej.com,通用代理
- DOMAIN-SUFFIX,hket.com,通用代理
- DOMAIN-SUFFIX,hkgolden.com,通用代理
- DOMAIN-SUFFIX,hootsuite.com,通用代理
- DOMAIN-SUFFIX,hudson.org,通用代理
- DOMAIN-SUFFIX,hyread.com.tw,通用代理
- DOMAIN-SUFFIX,ibtimes.com,通用代理
- DOMAIN-SUFFIX,i-cable.com,通用代理
- DOMAIN-SUFFIX,icij.org,通用代理
- DOMAIN-SUFFIX,icoco.com,通用代理
- DOMAIN-SUFFIX,imgur.com,通用代理
- DOMAIN-SUFFIX,initiummall.com,通用代理
- DOMAIN-SUFFIX,insecam.org,通用代理
- DOMAIN-SUFFIX,ipfs.io,通用代理
- DOMAIN-SUFFIX,issuu.com,通用代理
- DOMAIN-SUFFIX,istockphoto.com,通用代理
- DOMAIN-SUFFIX,japantimes.co.jp,通用代理
- DOMAIN-SUFFIX,jiji.com,通用代理
- DOMAIN-SUFFIX,jinx.com,通用代理
- DOMAIN-SUFFIX,jkforum.net,通用代理
- DOMAIN-SUFFIX,joinmastodon.org,通用代理
- DOMAIN-SUFFIX,justpaste.it,通用代理
- DOMAIN-SUFFIX,kakao.com,通用代理
- DOMAIN-SUFFIX,kakaocorp.com,通用代理
- DOMAIN-SUFFIX,kik.com,通用代理
- DOMAIN-SUFFIX,kobo.com,通用代理
- DOMAIN-SUFFIX,kobobooks.com,通用代理
- DOMAIN-SUFFIX,kodingen.com,通用代理
- DOMAIN-SUFFIX,lemonde.fr,通用代理
- DOMAIN-SUFFIX,lepoint.fr,通用代理
- DOMAIN-SUFFIX,lihkg.com,通用代理
- DOMAIN-SUFFIX,listennotes.com,通用代理
- DOMAIN-SUFFIX,livestream.com,通用代理
- DOMAIN-SUFFIX,logmein.com,通用代理
- DOMAIN-SUFFIX,mail.ru,通用代理
- DOMAIN-SUFFIX,mailchimp.com,通用代理
- DOMAIN-SUFFIX,marc.info,通用代理
- DOMAIN-SUFFIX,matters.news,通用代理
- DOMAIN-SUFFIX,medium.com,通用代理
- DOMAIN-SUFFIX,mega.nz,通用代理
- DOMAIN-SUFFIX,mil,通用代理
- DOMAIN-SUFFIX,mingpao.com,通用代理
- DOMAIN-SUFFIX,mobile01.com,通用代理
- DOMAIN-SUFFIX,myspace.com,通用代理
- DOMAIN-SUFFIX,myspacecdn.com,通用代理
- DOMAIN-SUFFIX,nanyang.com,通用代理
- DOMAIN-SUFFIX,naver.com,通用代理
- DOMAIN-SUFFIX,newstapa.org,通用代理
- DOMAIN-SUFFIX,nhk.or.jp,通用代理
- DOMAIN-SUFFIX,nicovideo.jp,通用代理
- DOMAIN-SUFFIX,nii.ac.jp,通用代理
- DOMAIN-SUFFIX,nikkei.com,通用代理
- DOMAIN-SUFFIX,nofile.io,通用代理
- DOMAIN-SUFFIX,now.com,通用代理
- DOMAIN-SUFFIX,nrk.no,通用代理
- DOMAIN-SUFFIX,nyt.com,通用代理
- DOMAIN-SUFFIX,nytchina.com,通用代理
- DOMAIN-SUFFIX,nytcn.me,通用代理
- DOMAIN-SUFFIX,nytco.com,通用代理
- DOMAIN-SUFFIX,nytimes.com,通用代理
- DOMAIN-SUFFIX,nytimg.com,通用代理
- DOMAIN-SUFFIX,nytlog.com,通用代理
- DOMAIN-SUFFIX,nytstyle.com,通用代理
- DOMAIN-SUFFIX,ok.ru,通用代理
- DOMAIN-SUFFIX,okex.com,通用代理
- DOMAIN-SUFFIX,on.cc,通用代理
- DOMAIN-SUFFIX,orientaldaily.com.my,通用代理
- DOMAIN-SUFFIX,overcast.fm,通用代理
- DOMAIN-SUFFIX,paltalk.com,通用代理
- DOMAIN-SUFFIX,pbxes.com,通用代理
- DOMAIN-SUFFIX,pcdvd.com.tw,通用代理
- DOMAIN-SUFFIX,pchome.com.tw,通用代理
- DOMAIN-SUFFIX,pcloud.com,通用代理
- DOMAIN-SUFFIX,picacomic.com,通用代理
- DOMAIN-SUFFIX,pinimg.com,通用代理
- DOMAIN-SUFFIX,pixiv.net,通用代理
- DOMAIN-SUFFIX,player.fm,通用代理
- DOMAIN-SUFFIX,plurk.com,通用代理
- DOMAIN-SUFFIX,po18.tw,通用代理
- DOMAIN-SUFFIX,prism-break.org,通用代理
- DOMAIN-SUFFIX,proxifier.com,通用代理
- DOMAIN-SUFFIX,pts.org.tw,通用代理
- DOMAIN-SUFFIX,pubu.com.tw,通用代理
- DOMAIN-SUFFIX,pubu.tw,通用代理
- DOMAIN-SUFFIX,pureapk.com,通用代理
- DOMAIN-SUFFIX,quora.com,通用代理
- DOMAIN-SUFFIX,quoracdn.net,通用代理
- DOMAIN-SUFFIX,rakuten.co.jp,通用代理
- DOMAIN-SUFFIX,readingtimes.com.tw,通用代理
- DOMAIN-SUFFIX,readmoo.com,通用代理
- DOMAIN-SUFFIX,reddit.com,通用代理
- DOMAIN-SUFFIX,redditmedia.com,通用代理
- DOMAIN-SUFFIX,resilio.com,通用代理
- DOMAIN-SUFFIX,reuters.com,通用代理
- DOMAIN-SUFFIX,rfi.fr,通用代理
- DOMAIN-SUFFIX,roadshow.hk,通用代理
- DOMAIN-SUFFIX,scmp.com,通用代理
- DOMAIN-SUFFIX,scribd.com,通用代理
- DOMAIN-SUFFIX,seatguru.com,通用代理
- DOMAIN-SUFFIX,shadowsocks.org,通用代理
- DOMAIN-SUFFIX,shopee.tw,通用代理
- DOMAIN-SUFFIX,slideshare.net,通用代理
- DOMAIN-SUFFIX,softfamous.com,通用代理
- DOMAIN-SUFFIX,soundcloud.com,通用代理
- DOMAIN-SUFFIX,startpage.com,通用代理
- DOMAIN-SUFFIX,steamcommunity.com,通用代理
- DOMAIN-SUFFIX,steemit.com,通用代理
- DOMAIN-SUFFIX,steemitwallet.com,通用代理
- DOMAIN-SUFFIX,t66y.com,通用代理
- DOMAIN-SUFFIX,tapatalk.com,通用代理
- DOMAIN-SUFFIX,teco-hk.org,通用代理
- DOMAIN-SUFFIX,teco-mo.org,通用代理
- DOMAIN-SUFFIX,teddysun.com,通用代理
- DOMAIN-SUFFIX,theguardian.com,通用代理
- DOMAIN-SUFFIX,theinitium.com,通用代理
- DOMAIN-SUFFIX,tineye.com,通用代理
- DOMAIN-SUFFIX,torproject.org,通用代理
- DOMAIN-SUFFIX,tumblr.com,通用代理
- DOMAIN-SUFFIX,turbobit.net,通用代理
- DOMAIN-SUFFIX,tutanota.com,通用代理
- DOMAIN-SUFFIX,tvboxnow.com,通用代理
- DOMAIN-SUFFIX,udn.com,通用代理
- DOMAIN-SUFFIX,unseen.is,通用代理
- DOMAIN-SUFFIX,upmedia.mg,通用代理
- DOMAIN-SUFFIX,uptodown.com,通用代理
- DOMAIN-SUFFIX,ustream.tv,通用代理
- DOMAIN-SUFFIX,uwants.com,通用代理
- DOMAIN-SUFFIX,v2ray.com,通用代理
- DOMAIN-SUFFIX,viber.com,通用代理
- DOMAIN-SUFFIX,videopress.com,通用代理
- DOMAIN-SUFFIX,vimeo.com,通用代理
- DOMAIN-SUFFIX,voachinese.com,通用代理
- DOMAIN-SUFFIX,voanews.com,通用代理
- DOMAIN-SUFFIX,voxer.com,通用代理
- DOMAIN-SUFFIX,vzw.com,通用代理
- DOMAIN-SUFFIX,w3schools.com,通用代理
- DOMAIN-SUFFIX,washingtonpost.com,通用代理
- DOMAIN-SUFFIX,wattpad.com,通用代理
- DOMAIN-SUFFIX,whoer.net,通用代理
- DOMAIN-SUFFIX,wikimapia.org,通用代理
- DOMAIN-SUFFIX,wikipedia.org,通用代理
- DOMAIN-SUFFIX,winudf.com,通用代理
- DOMAIN-SUFFIX,wire.com,通用代理
- DOMAIN-SUFFIX,wordpress.com,通用代理
- DOMAIN-SUFFIX,workflow.is,通用代理
- DOMAIN-SUFFIX,worldcat.org,通用代理
- DOMAIN-SUFFIX,wsj.com,通用代理
- DOMAIN-SUFFIX,wsj.net,通用代理
- DOMAIN-SUFFIX,xhamster.com,通用代理
- DOMAIN-SUFFIX,xnxx.com,通用代理
- DOMAIN-SUFFIX,xvideos.com,通用代理
- DOMAIN-SUFFIX,yahoo.com,通用代理
- DOMAIN-SUFFIX,yandex.ru,通用代理
- DOMAIN-SUFFIX,ycombinator.com,通用代理
- DOMAIN-SUFFIX,yesasia.com,通用代理
- DOMAIN-SUFFIX,yes-news.com,通用代理
- DOMAIN-SUFFIX,yomiuri.co.jp,通用代理
- DOMAIN-SUFFIX,you-get.org,通用代理
- DOMAIN-SUFFIX,zaobao.com,通用代理
- DOMAIN-SUFFIX,zb.com,通用代理
- DOMAIN-SUFFIX,zello.com,通用代理
- DOMAIN-SUFFIX,zeronet.io,通用代理
- DOMAIN-KEYWORD,github,通用代理
- DOMAIN-KEYWORD,jav,通用代理
- DOMAIN-KEYWORD,pinterest,通用代理
- DOMAIN-KEYWORD,porn,通用代理
- DOMAIN-KEYWORD,wikileaks,通用代理

# (Region-Restricted Access Denied)
- DOMAIN-SUFFIX,apartmentratings.com,通用代理
- DOMAIN-SUFFIX,apartments.com,通用代理
- DOMAIN-SUFFIX,bankmobilevibe.com,通用代理
- DOMAIN-SUFFIX,bing.com,通用代理
- DOMAIN-SUFFIX,booktopia.com.au,通用代理
- DOMAIN-SUFFIX,centauro.com.br,通用代理
- DOMAIN-SUFFIX,clearsurance.com,通用代理
- DOMAIN-SUFFIX,costco.com,通用代理
- DOMAIN-SUFFIX,crackle.com,通用代理
- DOMAIN-SUFFIX,depositphotos.cn,通用代理
- DOMAIN-SUFFIX,dish.com,通用代理
- DOMAIN-SUFFIX,dmm.co.jp,通用代理
- DOMAIN-SUFFIX,dmm.com,通用代理
- DOMAIN-SUFFIX,dnvod.tv,通用代理
- DOMAIN-SUFFIX,esurance.com,通用代理
- DOMAIN-SUFFIX,extmatrix.com,通用代理
- DOMAIN-SUFFIX,fastpic.ru,通用代理
- DOMAIN-SUFFIX,flipboard.com,通用代理
- DOMAIN-SUFFIX,fnac.be,通用代理
- DOMAIN-SUFFIX,fnac.com,通用代理
- DOMAIN-SUFFIX,funkyimg.com,通用代理
- DOMAIN-SUFFIX,fxnetworks.com,通用代理
- DOMAIN-SUFFIX,gettyimages.com,通用代理
- DOMAIN-SUFFIX,go.com,通用代理
- DOMAIN-SUFFIX,here.com,通用代理
- DOMAIN-SUFFIX,jcpenney.com,通用代理
- DOMAIN-SUFFIX,jiehua.tv,通用代理
- DOMAIN-SUFFIX,kknews.cc,通用代理
- DOMAIN-SUFFIX,mailfence.com,通用代理
- DOMAIN-SUFFIX,nationwide.com,通用代理
- DOMAIN-SUFFIX,nbc.com,通用代理
- DOMAIN-SUFFIX,nexon.com,通用代理
- DOMAIN-SUFFIX,nordstrom.com,通用代理
- DOMAIN-SUFFIX,nordstromimage.com,通用代理
- DOMAIN-SUFFIX,nordstromrack.com,通用代理
- DOMAIN-SUFFIX,read01.com,通用代理
- DOMAIN-SUFFIX,superpages.com,通用代理
- DOMAIN-SUFFIX,target.com,通用代理
- DOMAIN-SUFFIX,thinkgeek.com,通用代理
- DOMAIN-SUFFIX,tracfone.com,通用代理
- DOMAIN-SUFFIX,uploader.jp,通用代理
- DOMAIN-SUFFIX,vevo.com,通用代理
- DOMAIN-SUFFIX,viu.tv,通用代理
- DOMAIN-SUFFIX,vk.com,通用代理
- DOMAIN-SUFFIX,vsco.co,通用代理
- DOMAIN-SUFFIX,xfinity.com,通用代理
- DOMAIN-SUFFIX,zattoo.com,通用代理
# USER-AGENT,Roam*,通用代理

# (The Most Popular Sites)
# > Apple
# >> TestFlight
- DOMAIN,testflight.apple.com,通用代理
# >> Apple URL Shortener
- DOMAIN-SUFFIX,appsto.re,通用代理
# >> iBooks Store download
- DOMAIN,books.itunes.apple.com,通用代理
# >> iTunes Store Moveis Trailers
- DOMAIN,hls.itunes.apple.com,通用代理
# >> App Store Preview
- DOMAIN,apps.apple.com,通用代理
- DOMAIN,itunes.apple.com,通用代理
# >> Spotlight
- DOMAIN,api-glb-sea.smoot.apple.com,通用代理
# >> Dictionary
- DOMAIN,lookup-api.apple.com,通用代理
# >> Apple News and Apple Map TOMTOM Version
- DOMAIN,gspe1-ssl.ls.apple.com,通用代理
# USER-AGENT,AppleNews*,通用代理
# USER-AGENT,com.apple.news*,通用代理
- DOMAIN-SUFFIX,apple.news,通用代理
- DOMAIN,news-client.apple.com,通用代理
- DOMAIN,news-edge.apple.com,通用代理
- DOMAIN,news-events.apple.com,通用代理
- DOMAIN,apple.comscoreresearch.com,通用代理


# > Google
- DOMAIN-SUFFIX,google.com,通用代理
- DOMAIN-SUFFIX,google.com.hk,通用代理
- DOMAIN-SUFFIX,google.com.tw,通用代理
- DOMAIN-SUFFIX,abc.xyz,通用代理
- DOMAIN-SUFFIX,android.com,通用代理
- DOMAIN-SUFFIX,androidify.com,通用代理
- DOMAIN-SUFFIX,dialogflow.com,通用代理
- DOMAIN-SUFFIX,autodraw.com,通用代理
- DOMAIN-SUFFIX,capitalg.com,通用代理
- DOMAIN-SUFFIX,certificate-transparency.org,通用代理
- DOMAIN-SUFFIX,chrome.com,通用代理
- DOMAIN-SUFFIX,chromeexperiments.com,通用代理
- DOMAIN-SUFFIX,chromestatus.com,通用代理
- DOMAIN-SUFFIX,chromium.org,通用代理
- DOMAIN-SUFFIX,creativelab5.com,通用代理
- DOMAIN-SUFFIX,debug.com,通用代理
- DOMAIN-SUFFIX,deepmind.com,通用代理
- DOMAIN-SUFFIX,firebaseio.com,通用代理
- DOMAIN-SUFFIX,getmdl.io,通用代理
- DOMAIN-SUFFIX,ggpht.com,通用代理
- DOMAIN-SUFFIX,gmail.com,通用代理
- DOMAIN-SUFFIX,gmodules.com,通用代理
- DOMAIN-SUFFIX,godoc.org,通用代理
- DOMAIN-SUFFIX,golang.org,通用代理
- DOMAIN-SUFFIX,gv.com,通用代理
- DOMAIN-SUFFIX,gwtproject.org,通用代理
- DOMAIN-SUFFIX,itasoftware.com,通用代理
- DOMAIN-SUFFIX,madewithcode.com,通用代理
- DOMAIN-SUFFIX,material.io,通用代理
- DOMAIN-SUFFIX,polymer-project.org,通用代理
- DOMAIN-SUFFIX,admin.recaptcha.net,通用代理
- DOMAIN-SUFFIX,recaptcha.net,通用代理
- DOMAIN-SUFFIX,shattered.io,通用代理
- DOMAIN-SUFFIX,synergyse.com,通用代理
- DOMAIN-SUFFIX,tensorflow.org,通用代理
- DOMAIN-SUFFIX,tfhub.dev,通用代理
- DOMAIN-SUFFIX,tiltbrush.com,通用代理
- DOMAIN-SUFFIX,waveprotocol.org,通用代理
- DOMAIN-SUFFIX,waymo.com,通用代理
- DOMAIN-SUFFIX,webmproject.org,通用代理
- DOMAIN-SUFFIX,webrtc.org,通用代理
- DOMAIN-SUFFIX,whatbrowser.org,通用代理
- DOMAIN-SUFFIX,widevine.com,通用代理
- DOMAIN-SUFFIX,x.company,通用代理
- DOMAIN-SUFFIX,youtu.be,通用代理
- DOMAIN-SUFFIX,yt.be,通用代理
- DOMAIN-SUFFIX,ytimg.com,通用代理
# > Microsoft
- DOMAIN-SUFFIX,1drv.com,通用代理
- DOMAIN-SUFFIX,1drv.ms,通用代理
- DOMAIN-SUFFIX,live.com,通用代理
- DOMAIN-SUFFIX,live.net,通用代理
- DOMAIN-SUFFIX,livefilestore.com,通用代理
- DOMAIN-SUFFIX,storage.msn.com,通用代理
# > Linkedin.com
- DOMAIN-SUFFIX,linkedin.com,通用代理
- DOMAIN-SUFFIX,licdn.com,通用代理
# > Other
- DOMAIN-SUFFIX,0rz.tw,通用代理
- DOMAIN-SUFFIX,4bluestones.biz,通用代理
- DOMAIN-SUFFIX,9bis.net,通用代理
- DOMAIN-SUFFIX,allconnected.co,通用代理
- DOMAIN-SUFFIX,amazonaws.com,通用代理
- DOMAIN-SUFFIX,aol.com,通用代理
- DOMAIN-SUFFIX,bcc.com.tw,通用代理
- DOMAIN-SUFFIX,bit.ly,通用代理
- DOMAIN-SUFFIX,bitshare.com,通用代理
- DOMAIN-SUFFIX,blog.jp,通用代理
- DOMAIN-SUFFIX,blogimg.jp,通用代理
- DOMAIN-SUFFIX,blogtd.org,通用代理
- DOMAIN-SUFFIX,broadcast.co.nz,通用代理
- DOMAIN-SUFFIX,camfrog.com,通用代理
- DOMAIN-SUFFIX,cfos.de,通用代理
- DOMAIN-SUFFIX,citypopulation.de,通用代理
- DOMAIN-SUFFIX,cloudfront.net,通用代理
- DOMAIN-SUFFIX,ctitv.com.tw,通用代理
- DOMAIN-SUFFIX,cuhk.edu.hk,通用代理
- DOMAIN-SUFFIX,cusu.hk,通用代理
- DOMAIN-SUFFIX,discuss.com.hk,通用代理
- DOMAIN-SUFFIX,dropboxapi.com,通用代理
- DOMAIN-SUFFIX,duolingo.cn,通用代理
- DOMAIN-SUFFIX,edditstatic.com,通用代理
- DOMAIN-SUFFIX,flickriver.com,通用代理
- DOMAIN-SUFFIX,focustaiwan.tw,通用代理
- DOMAIN-SUFFIX,free.fr,通用代理
- DOMAIN-SUFFIX,gigacircle.com,通用代理
- DOMAIN-SUFFIX,hk-pub.com,通用代理
- DOMAIN-SUFFIX,hosting.co.uk,通用代理
- DOMAIN-SUFFIX,hwcdn.net,通用代理
- DOMAIN-SUFFIX,iphone4hongkong.com,通用代理
- DOMAIN-SUFFIX,iphonetaiwan.org,通用代理
- DOMAIN-SUFFIX,iptvbin.com,通用代理
- DOMAIN-SUFFIX,jtvnw.net,通用代理
- DOMAIN-SUFFIX,linksalpha.com,通用代理
- DOMAIN-SUFFIX,manyvids.com,通用代理
- DOMAIN-SUFFIX,myactimes.com,通用代理
- DOMAIN-SUFFIX,newsblur.com,通用代理
- DOMAIN-SUFFIX,now.im,通用代理
- DOMAIN-SUFFIX,nowe.com,通用代理
- DOMAIN-SUFFIX,redditlist.com,通用代理
- DOMAIN-SUFFIX,signal.org,通用代理
- DOMAIN-SUFFIX,smartmailcloud.com,通用代理
- DOMAIN-SUFFIX,sparknotes.com,通用代理
- DOMAIN-SUFFIX,streetvoice.com,通用代理
- DOMAIN-SUFFIX,supertop.co,通用代理
- DOMAIN-SUFFIX,tv.com,通用代理
- DOMAIN-SUFFIX,typepad.com,通用代理
- DOMAIN-SUFFIX,udnbkk.com,通用代理
- DOMAIN-SUFFIX,urbanairship.com,通用代理
- DOMAIN-SUFFIX,whispersystems.org,通用代理
- DOMAIN-SUFFIX,wikia.com,通用代理
- DOMAIN-SUFFIX,wn.com,通用代理
- DOMAIN-SUFFIX,wolframalpha.com,通用代理
- DOMAIN-SUFFIX,x-art.com,通用代理
- DOMAIN-SUFFIX,yimg.com,通用代理
- DOMAIN-SUFFIX,made-in-china.com,通用代理

# > Apple
- DOMAIN-SUFFIX,aaplimg.com,DIRECT
- DOMAIN-SUFFIX,cdn-apple.com,DIRECT
- DOMAIN-SUFFIX,icloud.com,DIRECT
- DOMAIN-SUFFIX,icloud-content.com,DIRECT
- DOMAIN-SUFFIX,mzstatic.com,DIRECT
# > Siri
- DOMAIN,guzzoni.apple.com,DIRECT
# > geod
- DOMAIN-SUFFIX,ls.apple.com,DIRECT
# > iTunes Store and App Store
- DOMAIN-SUFFIX,itunes.apple.com,DIRECT
# > Apple Music
# USER-AGENT,Music*,Apple
- DOMAIN,aod.itunes.apple.com,DIRECT
- DOMAIN,audio.itunes.apple.com,DIRECT
- DOMAIN,audio-ssl.itunes.apple.com,DIRECT
- DOMAIN,streamingaudio.itunes.apple.com,DIRECT
# > Apple Podcasts
# USER-AGENT,Podcasts*,Apple
# > Apple TV
# USER-AGENT,AppleTV*,Apple
# USER-AGENT,com.apple.tv*,Apple
- DOMAIN,ocvideo.apple.com,DIRECT

# China Area Network
# > Adobe
- DOMAIN-SUFFIX,adobe.com,DIRECT
- DOMAIN-SUFFIX,adobe.io,DIRECT
- DOMAIN-SUFFIX,adbephotos.com,DIRECT
- DOMAIN-SUFFIX,adobelogin.com,DIRECT
- DOMAIN-SUFFIX,adobesc.com,DIRECT
- DOMAIN-SUFFIX,adobess.com,DIRECT
# > 360
- DOMAIN-SUFFIX,qhres.com,DIRECT
- DOMAIN-SUFFIX,qhimg.com,DIRECT
# > Akamai
- DOMAIN-SUFFIX,akadns.net,DIRECT
# - DOMAIN-SUFFIX,akamai.net,DIRECT
# - DOMAIN-SUFFIX,akamaiedge.net,DIRECT
# - DOMAIN-SUFFIX,akamaihd.net,DIRECT
# - DOMAIN-SUFFIX,akamaistream.net,DIRECT
# - DOMAIN-SUFFIX,akamaized.net,DIRECT
# > Alibaba
# USER-AGENT,%E4%BC%98%E9%85%B7*,DIRECT
- DOMAIN-SUFFIX,alibaba.com,DIRECT
- DOMAIN-SUFFIX,alicdn.com,DIRECT
- DOMAIN-SUFFIX,alikunlun.com,DIRECT
- DOMAIN-SUFFIX,alipay.com,DIRECT
- DOMAIN-SUFFIX,amap.com,DIRECT
- DOMAIN-SUFFIX,dingtalk.com,DIRECT
- DOMAIN-SUFFIX,taobao.com,DIRECT
- DOMAIN-SUFFIX,tmall.com,DIRECT
- DOMAIN-SUFFIX,tmall.hk,DIRECT
- DOMAIN-SUFFIX,ykimg.com,DIRECT
- DOMAIN-SUFFIX,youku.com,DIRECT
- DOMAIN-SUFFIX,xiami.com,DIRECT
- DOMAIN-SUFFIX,xiami.net,DIRECT
# > Apple
- DOMAIN-SUFFIX,aaplimg.com,DIRECT
- DOMAIN-SUFFIX,apple.co,DIRECT
- DOMAIN-SUFFIX,apple.com,DIRECT
- DOMAIN-SUFFIX,appstore.com,DIRECT
- DOMAIN-SUFFIX,cdn-apple.com,DIRECT
- DOMAIN-SUFFIX,crashlytics.com,DIRECT
- DOMAIN-SUFFIX,icloud.com,DIRECT
- DOMAIN-SUFFIX,icloud-content.com,DIRECT
- DOMAIN-SUFFIX,me.com,DIRECT
- DOMAIN-SUFFIX,mzstatic.com,DIRECT
- IP-CIDR,17.0.0.0/8,DIRECT
# > Baidu
- DOMAIN-SUFFIX,baidu.com,DIRECT
- DOMAIN-SUFFIX,baidubcr.com,DIRECT
- DOMAIN-SUFFIX,bdstatic.com,DIRECT
# > bilibili
- DOMAIN-SUFFIX,acgvideo.com,DIRECT
- DOMAIN-SUFFIX,biliapi.com,DIRECT
- DOMAIN-SUFFIX,biliapi.net,DIRECT
- DOMAIN-SUFFIX,bilibili.com,DIRECT
- DOMAIN-SUFFIX,hdslb.com,DIRECT
# > Blizzard
- DOMAIN-SUFFIX,blizzard.com,DIRECT
- DOMAIN-SUFFIX,battle.net,DIRECT
- DOMAIN,blzddist1-a.akamaihd.net,DIRECT
# > ByteDance
- DOMAIN-SUFFIX,feiliao.com,DIRECT
- DOMAIN-SUFFIX,pstatp.com,DIRECT
- DOMAIN-SUFFIX,snssdk.com,DIRECT
- DOMAIN-SUFFIX,iesdouyin.com,DIRECT
- DOMAIN-SUFFIX,toutiao.com,DIRECT
# > ChinaNet
- DOMAIN-SUFFIX,21cn.com,DIRECT
# > HunanTV
- DOMAIN-SUFFIX,hitv.com,DIRECT
- DOMAIN-SUFFIX,mgtv.com,DIRECT
# > iQiyi
- DOMAIN-SUFFIX,iqiyi.com,DIRECT
- DOMAIN-SUFFIX,iqiyipic.com,DIRECT
- DOMAIN-SUFFIX,71.am.com,DIRECT
# > JD
- DOMAIN-SUFFIX,jd.com,DIRECT
- DOMAIN-SUFFIX,jd.hk,DIRECT
- DOMAIN-SUFFIX,360buyimg.com,DIRECT
# > Kingsoft
- DOMAIN-SUFFIX,iciba.com,DIRECT
- DOMAIN-SUFFIX,ksosoft.com,DIRECT
# > Meitu
- DOMAIN-SUFFIX,meitu.com,DIRECT
- DOMAIN-SUFFIX,meitudata.com,DIRECT
- DOMAIN-SUFFIX,meitustat.com,DIRECT
- DOMAIN-SUFFIX,meipai.com,DIRECT
# > MI
- DOMAIN-SUFFIX,duokan.com,DIRECT
- DOMAIN-SUFFIX,mi-img.com,DIRECT
- DOMAIN-SUFFIX,miui.com,DIRECT
- DOMAIN-SUFFIX,xiaomi.com,DIRECT
# > Microsoft
- DOMAIN-SUFFIX,microsoft.com,DIRECT
- DOMAIN-SUFFIX,windows.com,DIRECT
- DOMAIN-SUFFIX,windowsupdate.com,DIRECT
- DOMAIN-SUFFIX,visualstudio.com,DIRECT
- DOMAIN-SUFFIX,msecnd.net,DIRECT
- DOMAIN-SUFFIX,office365.com,DIRECT
- DOMAIN-SUFFIX,office.net,DIRECT
- DOMAIN-SUFFIX,office.com,DIRECT
- DOMAIN,officecdn-microsoft-com.akamaized.net,DIRECT
# > NetEase
# USER-AGENT,NeteaseMusic*,DIRECT
# USER-AGENT,%E7%BD%91%E6%98%93%E4%BA%91%E9%9F%B3%E4%B9%90*,DIRECT
- DOMAIN-SUFFIX,163.com,DIRECT
- DOMAIN-SUFFIX,126.net,DIRECT
- DOMAIN-SUFFIX,127.net,DIRECT
- DOMAIN-SUFFIX,163yun.com,DIRECT
- DOMAIN-SUFFIX,lofter.com,DIRECT
- DOMAIN-SUFFIX,ydstatic.com,DIRECT
# > Sina
- DOMAIN-SUFFIX,sina.com,DIRECT
- DOMAIN-SUFFIX,weibo.com,DIRECT
# > Sohu
- DOMAIN-SUFFIX,sohu.com,DIRECT
- DOMAIN-SUFFIX,sohucs.com,DIRECT
- DOMAIN-SUFFIX,sohu-inc.com,DIRECT
- DOMAIN-SUFFIX,v-56.com,DIRECT
# > Sogo
- DOMAIN-SUFFIX,sogo.com,DIRECT
- DOMAIN-SUFFIX,sogou.com,DIRECT
- DOMAIN-SUFFIX,sogoucdn.com,DIRECT
# > Steam
- DOMAIN-SUFFIX,steam-chat.com,DIRECT
- DOMAIN-SUFFIX,steamgames.com,DIRECT
- DOMAIN-SUFFIX,steamusercontent.com,DIRECT
- DOMAIN-SUFFIX,steamcontent.com,DIRECT
- DOMAIN-SUFFIX,steamstatic.com,DIRECT
- DOMAIN-SUFFIX,steamcdn-a.akamaihd.net,DIRECT
- DOMAIN-SUFFIX,steamusercontent-a.akamaihd.net,DIRECT
- DOMAIN-SUFFIX,steamuserimages-a.akamaihd.net,DIRECT
- DOMAIN-SUFFIX,steamserver.net,DIRECT


# > Tencent
# USER-AGENT,MicroMessenger%20Client,DIRECT
# USER-AGENT,WeChat*,DIRECT
- DOMAIN-SUFFIX,qq.com,DIRECT
- DOMAIN-SUFFIX,tencent.com,DIRECT
# > YYeTs
# USER-AGENT,YYeTs*,DIRECT
- DOMAIN-SUFFIX,jstucdn.com,DIRECT
- DOMAIN-SUFFIX,zimuzu.io,DIRECT
- DOMAIN-SUFFIX,zimuzu.tv,DIRECT
- DOMAIN-SUFFIX,zmz2019.com,DIRECT
- DOMAIN-SUFFIX,zmzapi.com,DIRECT
- DOMAIN-SUFFIX,zmzapi.net,DIRECT
- DOMAIN-SUFFIX,zmzfile.com,DIRECT
# > Content Delivery Network
- DOMAIN-SUFFIX,chinanetcenter.com,DIRECT
- DOMAIN-SUFFIX,wangsu.com,DIRECT
- DOMAIN-SUFFIX,meixincdn.com,DIRECT
# > IP Query
- DOMAIN-SUFFIX,ipip.net,DIRECT
- DOMAIN-SUFFIX,ip.la,DIRECT
- DOMAIN-SUFFIX,ip-cdn.com,DIRECT
- DOMAIN-SUFFIX,ipv6-test.com,DIRECT
- DOMAIN-SUFFIX,test-ipv6.com,DIRECT
- DOMAIN-SUFFIX,whatismyip.com,DIRECT
- DOMAIN,ip.bjango.com,DIRECT
# > Speed Test
# - DOMAIN-SUFFIX,speedtest.net,DIRECT
- DOMAIN-SUFFIX,netspeedtestmaster.com,DIRECT
- DOMAIN,speedtest.macpaw.com,DIRECT
# > Other
- DOMAIN-SUFFIX,cn,DIRECT
- DOMAIN-SUFFIX,8686c.com,DIRECT
- DOMAIN-SUFFIX,aixifan.com,DIRECT
- DOMAIN-SUFFIX,beitaichufang.com,DIRECT
- DOMAIN-SUFFIX,bstatic.com,DIRECT
- DOMAIN-SUFFIX,cailianpress.com,DIRECT
- DOMAIN-SUFFIX,chunyu.mobi,DIRECT
- DOMAIN-SUFFIX,chushou.tv,DIRECT
- DOMAIN-SUFFIX,cmbchina.com,DIRECT
- DOMAIN-SUFFIX,cmbimg.com,DIRECT
- DOMAIN-SUFFIX,ctrip.com,DIRECT
- DOMAIN-SUFFIX,dfcfw.com,DIRECT
- DOMAIN-SUFFIX,douban.com,DIRECT
- DOMAIN-SUFFIX,doubanio.com,DIRECT
- DOMAIN-SUFFIX,douyu.com,DIRECT
- DOMAIN-SUFFIX,dxycdn.com,DIRECT
- DOMAIN-SUFFIX,eastmoney.com,DIRECT
- DOMAIN-SUFFIX,futunn.com,DIRECT
- DOMAIN-SUFFIX,geilicdn.com,DIRECT
- DOMAIN-SUFFIX,hicloud.com,DIRECT
- DOMAIN-SUFFIX,hostbuf.com,DIRECT
- DOMAIN-SUFFIX,huya.com,DIRECT
- DOMAIN-SUFFIX,infinitynewtab.com,DIRECT
- DOMAIN-SUFFIX,ithome.com,DIRECT
- DOMAIN-SUFFIX,keepcdn.com,DIRECT
- DOMAIN-SUFFIX,kkmh.com,DIRECT
- DOMAIN-SUFFIX,luojilab.com,DIRECT
- DOMAIN-SUFFIX,maoyun.tv,DIRECT
- DOMAIN-SUFFIX,meituan.net,DIRECT
- DOMAIN-SUFFIX,mobike.com,DIRECT
- DOMAIN-SUFFIX,mubu.com,DIRECT
- DOMAIN-SUFFIX,myzaker.com,DIRECT
- DOMAIN-SUFFIX,nvidia.com,DIRECT
- DOMAIN-SUFFIX,qyer.com,DIRECT
- DOMAIN-SUFFIX,qyerstatic.com,DIRECT
- DOMAIN-SUFFIX,ronghub.com,DIRECT
- DOMAIN-SUFFIX,ruguoapp.com,DIRECT
- DOMAIN-SUFFIX,smzdm.com,DIRECT
- DOMAIN-SUFFIX,snapdrop.net,DIRECT
- DOMAIN-SUFFIX,sspai.com,DIRECT
- DOMAIN-SUFFIX,teamviewer.com,DIRECT
- DOMAIN-SUFFIX,tianyancha.com,DIRECT
- DOMAIN-SUFFIX,udacity.com,DIRECT
- DOMAIN-SUFFIX,uning.com,DIRECT
- DOMAIN-SUFFIX,weather.com,DIRECT
- DOMAIN-SUFFIX,weidian.com,DIRECT
- DOMAIN-SUFFIX,xmcdn.com,DIRECT
- DOMAIN-SUFFIX,yangkeduo.com,DIRECT
- DOMAIN-SUFFIX,zhangzishi.cc,DIRECT
- DOMAIN-SUFFIX,zhihu.com,DIRECT
- DOMAIN-SUFFIX,zhimg.com,DIRECT
- DOMAIN-SUFFIX,zhuihd.com,DIRECT
- DOMAIN,download.jetbrains.com,DIRECT

# Local Area Network
- DOMAIN-SUFFIX,local,DIRECT
- IP-CIDR,192.168.0.0/16,DIRECT
- IP-CIDR,10.0.0.0/8,DIRECT
- IP-CIDR,172.16.0.0/12,DIRECT
- IP-CIDR,127.0.0.0/8,DIRECT
- IP-CIDR,100.64.0.0/10,DIRECT

# GeoIP China
- GEOIP,CN,DIRECT

- MATCH,通用代理
